filename = 'gpumemleakfix-fabric-1.21.8-1.9.jar'
name = 'fix GPU memory leak[Forge/Fabric]'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'gpumemleakfix-fabric-1.21.8-1.9.jar'

[download]
hash = '5faffa4cc80c5f47900d57cfaf1e36cbde3638b2'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7264856
project-id = 882495